<header class="header">
  <div class="container">
    <nav class="navbar navbar-expand-lg">

      <a class="navbar-brand" href="#">
        <img src="assets/images/logo.svg" alt="">
      </a>

      <button class="navbar-toggler collapsed js-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon first"></span>
        <span class="navbar-toggler-icon second"></span>
        <span class="navbar-toggler-icon third"></span>
      </button>
    
      <div class="collapse navbar-collapse justify-content-end" id="navbarToggler">
        <ul class="navbar-nav">
          <li class="navbar-nav-item nav-item active" to="hero">
            <a class="nav-link" to="hero" href="#">Home</a>
          </li>
          <li class="navbar-nav-item nav-item active to-story" to="story">
            <a class="nav-link"  href="#">Our Story</a>
          </li>
          <li class="navbar-nav-item nav-item active to-story" to="story">
            <a class="nav-link" href="#">Employees</a>
          </li>          
          <li class="navbar-nav-item nav-item active to-story" to="blog">
            <a class="nav-link" href="/blog.html">Blog</a>
          </li>          
          <li class="navbar-nav-item nav-item btn light" to="contact">
            <a class="nav-link" href="https://app.protiv.com/#/login" class="btn light" target="_blank">Login</a>
          </li>
        </ul>
        
      </div>
    </nav>
  </div>
</header>